-1
Brucian Red Horn
Base Hair
0
Armour
Head
0
0
0
0
0
Brucian Red Horn
2
Brucian
10023
\system\apps\Xsidus\XSIDUS_BRUCIAN_HORN_RED.MBM
\system\apps\Xsidus\XSIDUS_BRUCIAN_HORN_M.MBM
base_items\brucian_hair_colony.ini
base_items\brucian_hair_combat.ini
base_items\brucian_hair_sprite.ini
base_items\brucian_hair_base_sprite.ini